.clear {
clear: 	both;
}


.role_summary{
	color:#FFF;
	font-size:14px;
	font-style:italic;
}


#container{
	min-height:100%;
	position:relative;
	background: #f2f2f2;
}


.search {
	float:						right;
	color: 						#FFFFFF;
	font-weight: 				bold;
	background-color:			#309;
	height:						30px;
	text-align: 				left;
	font-size: 					14px;
	border-bottom-left-radius: 	5px 5px;
	border-bottom-right-radius: 5px 5px;
	border-bottom:				#002f78 solid 1px;
	border-left:				#002f78 solid 1px;
	border-right:				#002f78 solid 1px;
	cursor:						pointer;
	position:					relative;
	bottom:						1px;
}


.search_bar{
	width: 100%;
	background-color: 		#309;
	padding: 				20px 10px;
	border-bottom: 			1px solid #002f78;
	display:				none;
}


.search_bar .content {
		width:				90%;
		margin:				0 auto;
		position:			relative;
		text-align:			center;
	}


.search_div {
	margin:					1%;
    width:					28%;
    text-align:				left;
    display:				inline-block;  
}


.search_div_q {
	margin:					0 auto;
    width:					100%;
    text-align:				left;
	color:					#FFF;
}


.search_div_a {
	margin:					0 auto;
    width:					100%;
    text-align:				left;
}


.search_div_a input[type="text"] {
    width: 					100%; 
    box-sizing: 			border-box;
    -webkit-box-sizing:		border-box;
    -moz-box-sizing: 		border-box;
}


.search_div_a select {
    width:					100%;
}


.search_tag {
	float:					left;
	line-height:			30px;
	margin: 				0 30px 0 10px;
}


.search img {
	margin: 				2px 10px;
}


.search_button{
	position:absolute;
	top: 25px;
	right: 0;
}

/* =================================================================== */
/* Header
====================================================================== */


/*.shadow {
	width: 				100%;
	height:				15px;
	margin-top:			0px;
	margin-right:		auto;
	margin-bottom:		5px;
	margin-left:		0px;
	position:			relative;
}*/

.small_caption {
	font-size: 12px;
	color:#309;
	text-decoration:underline;
	position:relative;
	top: 5px;
	z-index: 1000;
}

.big_caption {
	width: 100%;
	font-size: 20px;
	color:#ffffff;
	position:relative;
	z-index: 1000;
	text-align:center;
	padding: 5px 0;
	font-weight: bold;
}


.banner {
	width: 				100%;
	margin:             15px auto;
	position:			relative;
	padding: 			0;
	overflow:			hidden;
	height:				275px;
	min-height:         275px;
}

.banner .content{
	width:				100%;
	margin:				0 15px;
	position:			relative;
	overflow:			hidden;
	background-color:	rgb(175,202,11);
	height:				275px;
	min-height:         275px;
}


	.wrapper {
		position: relative;
		background: #f2f2f2;
		/*-webkit-box-shadow:  0px 0px 6px 0px rgba(0, 0, 0, 0.2);
		box-shadow:  0px 0px 6px 0px rgba(0, 0, 0, 0.2);*/
		width: 100%;
		padding: 0;
		margin: 0px auto;
		/*background: #fff url(../images/bg_container.jpg) top center no-repeat; background-size: 1030px auto;*/
	}
	
	.wrapper .content {
		width:				80%;
		margin:				0 auto;
		position:			relative;
		background-color:	#f2f2f2;
	}
	
	.padp{ float: right; background: url(../images/logo_padp2.png) bottom right no-repeat; background-size: auto 55px; height: 150px;}


.wrapper_botpadding {
	padding-bottom: 40px;
}


/* Personal_details_text 
=================================================================== */
/* Job table info												  =
=================================================================== */
#job {
width:100%;
border-collapse: collapse;
border: 2px solid #C6D7E2;
margin-bottom: 15px;
padding: 1%;
border-top-left-radius: 5px 5px;
border-top-right-radius: 5px 5px;
border-bottom-left-radius: 5px 5px;
border-bottom-right-radius: 5px 5px;
}

#job:hover {
background-color: #d8e2e8;
border: 2px solid #309;
}

#job a :hover {
color: #309;
text-decoration:underline;
}

#job_text {
width: 75%;
padding:0;
padding-right:0px;
float:left;
}

#job_buttons {
width: 25%;
text-align: right;
padding:0;
padding-left:0px;
float:right;
}

#job_text .jobtitle {
width: 100%;
text-align: left;
padding: 0 0 10px;
color: #333333;
vertical-align: top;
font-size: 20px;
font-weight: bold;
float:left;
}

#job_text .jobref {
width: 20%;
text-align: left;
color: #000000;
font-size: 12px;
font-weight:normal;
padding: 0 4% 0 0;
margin:0;
float:left;
}

#job_text .joblocation {
width: 40%;
text-align: left;
color: #000000;
font-size: 12px;
font-weight:normal;
padding: 0 4% 0 0;
margin:0;
float:left;
}

#job_text .jobdate {
width: 40%;
text-align: left;
color: #000000;
font-size: 12px;
font-weight:normal;
padding: 0;
margin:0;
float:left;
}

#job_text .jobref strong, #job_text .joblocation strong, #job_text .jobdate strong {
padding: 0;
margin:0;
}

#job_info_text {
width:120px;
margin-bottom:5px;
font-weight: bold;
float:left;
}

#job_info_answer {
width:940px;
margin-bottom:5px;
float:left;
}

#job_advert_text {
width:100%;
padding-top:10px;
margin-top:10px;
margin-bottom:10px;
border-top:1px solid #CCC;
}

#personal_details_text, #other_country_container1 {
width:40%;
min-width:40%;
min-height:19px;
line-height:24px;
padding:10px 0 0 0px;
margin-bottom:5px;
font-weight:bold;
float:left;
text-align:right;
}

#personal_details_answer, #other_country_container2 {
width:55%;
min-height:24px;
line-height:16px;
padding:0 0px 0 5px;
margin-bottom:5px;
float:left;
}

#personal_details_info {
width:80%;
min-height:24px;
line-height:24px;
padding:0 100px;
margin-bottom:5px;
float:none;
}

#summary_question {
width:10%;
min-height:24px;
line-height:22px;
padding:0 0 0 20px;
margin-bottom:5px;
font-weight: bold;
float:left;
color:#333;
text-align:right;
}

#summary_answer {
width:85%; 
min-height:24px;
line-height:22px;
padding:0 0 0 5px;
margin:0 0 5px 0;
text-align:left;
float:left;
}

#login_question {
width:40%;
min-height:40px;
line-height:40px;
padding: 0; 
margin-bottom:5px;
font-weight: bold;
float:left;
text-align:right;
}

#login_answer {
width:60%;
min-height:40px;
padding:0;
margin-bottom:5px;
float:left;
}

#login_answer input[type=text] {
width:75%; 
}

#login_answer input[type=password] {
width:75%; 
}

/*.button.login {color:#fff; background:#747578; margin-top:0px; border-radius:5px; width:100px;}
.button.login:hover {background:#309; color:#000;} */

#previous_button {
width:50%;
float:left;
margin-bottom:20px;
text-align:left;
}

#next_button, #apply_button {
width:50%;
float:left;
margin-bottom:20px;
text-align:right;
}

#shortheader {
	min-height: 80px;
	/*background: #fff url(../images/bg_container.jpg) repeat-x;*/
	max-height:80px; 
	width:570px;
	margin:0 auto;
	border-bottom:14px solid #747578;
}

/* Contact Details
====================================*/

#content {
width:100%; margin:0;
}

#content_text {
width:75%;
float:left;
padding-top:80px;
}

p.MsoNormal {
margin:0cm;
margin-bottom:.0001pt;
font-size:12.0pt;
font-family:"Times New Roman","serif";
}

.warning, .mandatory
{
color:#FF0000;
}

.sidebox_container	
{
float:right;
margin:0;
margin-left:5px;
width:24%;
}

.sidebox_heading
{
	color: #FFFFFF;
	font-weight: bold;
	height: 30px;
	background-color:#309;
	text-align: left;
	width: 92%;
	font-size: 16px;
	padding-left: 3%;
	padding-right: 3%;
	line-height:30px;
	border-top-left-radius: 5px 5px;
	border-top-right-radius: 5px 5px;
	border:#002f78 solid 1px;
	float:right;
}

.sidebox
{
	padding-left: 4%;
	padding-right: 4%;
	padding-top:10px;
	padding-bottom:10px;
	margin-bottom:20px;
	width:90%;
	border:#002f78 solid 1px;
	border-top:none;
	border-bottom-left-radius: 5px 5px;
	border-bottom-right-radius: 5px 5px;
	float:right;
}

.sidebox .text {
width:90px;
min-height:21px;
line-height:22px;
padding:5px 5px 0 0;
float:left; text-align:right;
}

.sidebox .input_box {
width:195px; 
min-height:26px;
line-height:22px; 
float:left;
text-align:left; 
}

.sidebox .input_box input[type=text] {
width:98%;
}

.sidebox .input_box select {
width:100%;
	padding: 1%;
	height: 30px;
}

.sidebox ul li{
	color: #7b7b7b;
}


	
#contact-details {
	float: right;
	margin-top: 40px;
	display: block;
}

#contact-details li {
	display: inline;
	padding-left: 10px;
	margin-left: 10px;
	border-left: 1px solid #e9e9e9;
}

#contact-details li:first-child {
	border: none;
	margin-left: 0;
	padding:0
}

#contact-details i {margin-right: 4px;}
#contact-details a {color: #333;}
#contact-details a:hover {color: #888;}


/* Headline
====================================*/
.headline {
	background: url(../images/headline-hc.png) 0 50% repeat-x;
	display: block;
	margin: 15px 0 8px 0;
}

.no-margin {margin-top: 0;}
.low-margin {margin-top: 15px;}

.headline h3, .headline h4 {
	background-color: #FFF;
	display: inline;
	padding: 0 10px 0 0;
	font-weight:bold;
	color: #000;
}

/* Page Title
====================================*/
#page-title {
	border-bottom: 1px solid #e9e9e9;
	display: block;
	margin: 0 0 10px 0;
}

#page-title h2 {
	font-weight: bold;
	padding: 11px 0 26px 0;
	color: #000;
}

#page-title span {
	color: #aaa;
}

#bolded-line {
	text-indent: -9999px;
	height: 3px;
	width: 100px;
	display: block;
	background: #309;
	margin-bottom: -2px;
}

#job_results {
width:100%;
margin: 10px auto;
padding:0;
}


.copyright{
	display:inline; 
	float:left; 
	padding-left:10px;
	color:#FFF;
	font-size:14px;
}



.no-margin {margin-top: 0;}


/* Contact Form
====================================*/
.field textarea {
	max-width: 97%;
	min-width: 97%;
	height: 180px;
	margin: 5px 0 15px 0;
	border: 1px solid #333;
	
}

.field input {
	width: 240px;
	margin-bottom: 15px;
}

.field:focus {border: 1px solid #ddd;}

.field label span {color:#ea1c1c;}

.field .validation-error, 
.field .validation-error:focus {
	border:1px solid #f2c4c2;
	background: #ffeceb;
}

.loading {
	background:url(../images/loader.gif) no-repeat 1px; 
	height:28px; 
	width:28px; 
	float: left;
	margin: 5px 0 0 10px;
	display: none;
}

.success-message .notification {margin-bottom: 20px;}
.success-message {display:none;}

.form-spacer {margin-top: 20px;}


li.current {
	background: #309;
	border: 1px solid #309;
	color: #fff;
}

/* Buttons - repeated with submit below
====================================*/
.button,
input[type="button"] {
	padding: 8px 10px;
	display: inline-block;
	border:2px solid #01267f;
	font-weight: bold;
	font-size:14px;
	cursor: pointer;
	width: auto;
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition: all 0.1s ease-in-out;
	-o-transition: all 0.1s ease-in-out;
	-ms-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
}



.jobbutton{
	padding: 5px 3px;
	display: inline-block;
	border:2px solid #747578;
	font-family: Arial, sans-serif;
	font-weight: bold;
	cursor: pointer;
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition: all 0.1s ease-in-out;
	-o-transition: all 0.1s ease-in-out;
	-ms-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
}

input[type="button"] {float: left;}

.button.medium {padding: 11px 17px; font-size: 14px;}

.button.gray {color: #fff;background: #444;}
.button.gray:hover {background:#309;}

.button.light {color:#fff; background:#aaa;}
.button.light:hover {background:#309;}

.button.color {color:#01267f; background:#FFF; margin-top:0px; border-radius:5px;}
.button.color:hover {border-color:#01267f; color:#FFF; background-color:#01267f; text-decoration:none;}

.button.login {color:#fff; background:#747578; margin-top:0px; border-radius:5px; width:100px;}
.button.login:hover {background:#309; color:#000;}
.jobbutton.job {color:#fff; background:#747578; margin-top:0px; border-radius:5px; width:90%;}
.jobbutton.job:hover {background:#309; color:#000;}
.jobbutton.apply {color:#fff; background:#747578; margin-top:2px; border-radius:5px; width:90%;}
.jobbutton.apply:hover {background:#309; color:#000;}

/* Input Button */
input[type="button"] {color:#01267f; background:#FFF; border-radius:5px;}
input[type="button"]:hover {border-color:#01267f; color:#FFF; background-color:#01267f;}


/* Submit 
====================================*/
.submit,
input[type="submit"] {
	padding: 8px 10px;
	display: inline-block;
	border:2px solid #01267f;
	font-family: Arial, sans-serif;
	font-size:14px;
	font-weight: bold;
	cursor: pointer;
	width: auto;
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition: all 0.1s ease-in-out;
	-o-transition: all 0.1s ease-in-out;
	-ms-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
}

input[type="submit"] {float: left;}

.submit.medium {padding: 11px 17px; font-size: 14px;}

.submit.gray {color: #fff;background: #444;}
.submit.gray:hover {background:#309;}

.submit.light {color:#fff; background:#aaa;}
.submit.light:hover {background:#309;}

.submit.color {color:#01267f; background:#FFF;}
.submit.color:hover {background:#01267f; color:#FFF;}

/* Input Button */
input[type="submit"] {color:#01267f; background:#FFF; border-radius:5px;}
input[type="submit"]:hover { background-color:#01267f; color:#fff;}

/* Blockquote
====================================*/
blockquote {
	border-left: 4px solid #e7e7e7;
	padding-left: 20px;
	color: #888;
	line-height: 20px;
	margin: 5px 0 20px 0;
}

span.jobtitle{
	text-align: left;
	padding: 2px 2px 2px 2px;
	color: #333333;
	vertical-align: top;
	font-size: 20px;
	font-weight: bold;
	
}

span.smalltext{
	text-align: left;
	color: #000000;
	vertical-align: top;
	font-size: 12px;
	font-weight:normal;
	padding: 1px 2px 1px 2px;
}


/* Table
====================================*/
table.standard-table {
	width:100%;
	border-collapse: collapse;
	border-bottom:1px solid #309;
	margin-bottom: 20px;
	/*-webkit-box-shadow:  0px 1px 1px 0px rgba(180, 180, 180, 0.1);
	box-shadow:  0px 1px 1px 0px rgba(180, 180, 180, 0.1);*/
}

table.standard-table th {
	border-bottom:1px solid #309;
	background-color: #F2F6F6;
	text-align: left;
	padding: 10px 10px 0px 10px;
	color: black;
	vertical-align: top;
	font-size: 14px;
	font-weight: bold;
}

table.standard-table td {
	padding: 2px 0px 0px 0px;
	border: none;
	color: black;
}
	
table.standard-table tr:hover td {background-color: #d8e2e8;}
table.standard-table tr:hover th {background-color: #d8e2e8; border-bottom:2px solid #309;}

table.summary_table{
border: 1px solid #333;
border-collapse: collapse;
}

table.summary_table td{
border: 1px solid #333;
border-collapse: collapse;
background-color:#309;
color:#FFF;
padding: 2px;
}

table.summary_table th{
border: 1px solid #333;
border-collapse: collapse;
padding: 2px;
}

table.summary_table tr{
border-collapse: collapse;
padding: 0px;
}

/* List Styles
====================================*/
.check_list li,
.plus_list li,
.minus_list li,
.star_list li,
.arrow_list li,
.square_list li,
.circle_list li,
.cross_list li {
	list-style: none;
	margin: 5px 0;
}

.check_list li {background: url(../images/icons/list/list_check.png) no-repeat 0% 50%; padding: 0 0 0 18px;}
.plus_list  li {background: url(../images/icons/list/list_plus.png) no-repeat 0% 50%; padding: 0 0 0 18px;}
.minus_list  li {background: url(../images/icons/list/list_minus.png) no-repeat 0% 50%; padding: 0 0 0 18px;}
.star_list  li {background: url(../images/icons/list/list_star.png) no-repeat 0% 50%; padding: 0 0 0 16px;}
.arrow_list  li {background: url(../images/icons/list/list_arrow_tarmac.png) no-repeat 0% 50%; padding: 0 0 0 16px;}
.square_list  li {background: url(../images/icons/list/list_square.png) no-repeat 0% 50%; padding: 0 0 0 16px;}
.circle_list  li {background: url(../images/icons/list/list_circle.png) no-repeat 0% 50%; padding: 0 0 0 16px;}
.cross_list  li {background: url(../images/icons/list/list_cross.png) no-repeat 0% 50%; padding: 0 0 0 16px;}



.icons {
	width: 100%;
	text-align:center;
} 


.icons a {    
display: inline-block;    
width: 48px;    
height: 48px;    
margin: 5px;
border-radius:5px;
vertical-align: middle;    
-o-transition: all ease .3s;    
-moz-transition: all ease .3s;    
-webkit-transition: all ease .3s;    
-ms-transition: all ease .3s;
transition: all ease .3s;
} 

.icons a.twitter { background: url("../images/social/twitter-hover.png") left top no-repeat;      }
.icons a.linkedin { background: url("../images/social/linkedin-hover.png") left top no-repeat;    }
.icons a.facebook { background: url("../images/social/facebook-hover.png") left top no-repeat;    }
.icons a.googleplus { background: url("../images/social/google-hover.png") left top no-repeat;    }
.icons a.youtube { background: url("../images/social/youtube-hover.png") left top no-repeat; 	  }
.icons a.instagram { background: url("../images/social/instagram-hover.png") left top no-repeat;  }


.icons a:hover { background-position: left -48px; }

.section {
	
	width:95%;
	margin: 10px auto;
	border:2px solid #83992f;
	padding:10px;

}

.ryi_summary {
	width: 100%;
}

.summary_heading
{
	color: #FFFFFF;
	font-weight: bold;
	height: 30px;
	background-color:#309;
	width: 50%;
	font-size: 16px;
	line-height:30px;
	border-top-left-radius: 5px 5px;
	border-top-right-radius: 5px 5px;
	border:#002f78 solid 1px;
	margin:0 auto;
}

.summary_box
{
	padding-top:10px;
	padding-bottom:10px;
	margin-bottom:20px;
	width:50%;
	border:#002f78 solid 1px;
	border-top:none;
	border-bottom-left-radius: 5px 5px;
	border-bottom-right-radius: 5px 5px;
	margin:0 auto;
}